Bug 229336 - Directory /usr/share/doc/randrproto is not owned
Directory /usr/share/doc/randrproto is not owned
Product: Fedora
Classification: Fedora
Component: xorg-x11-proto-devel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Depends On:
  Show dependency treegraph
Reported: 2007-02-20 08:28 EST by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-28 15:10:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-02-20 08:28:02 EST
Description of problem:
Directory /usr/share/doc/randrproto is not owned by any package and 
"randrproto" itself abuses /usr/share/doc which should be used by the %doc 
macro in the spec file.

Version-Release number of selected component (if applicable):

How reproducible:

Actual results:
Directory /usr/share/doc/randrproto is not owned

Expected results:
Owning /usr/share/doc/randrproto is IMHO the wrong way as explained above. I 
would think about %doc randrproto/randrproto.txt as solution for this.
Comment 1 Adam Jackson 2007-02-28 15:10:45 EST
Fixed in 7.2-4.

Note You need to log in before you can comment on or make changes to this bug.